@charset "UTF-8";
/* CSS Document */

body, div, ul, li, p, h1, h2, h3, h4, form, fieldset, img, label	{border:none; margin:0; padding:0;}


body	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	color:#333;
	background-color:#ffffff;
}
.clearfix{clear: both;}
a:link	{color:#414142;}
a:visited	{color:#414142;}
a:hover	{color:#222;}

h1 { font-size:20px; margin:0px; color:#333333; padding:0px; font-family:Helvetica, sans-serif; line-height:28px;}
h2 { font-size:22px; margin:0px; color:#333333; padding:0px; width:600px; font-family:Helvetica, sans-serif; line-height:28px;}
h2 em{ font-style:italic;}
h3 { font-size:18px; margin:0px; color:#333333; padding:0px; font-family:Helvetica, sans-serif; line-height:20px;}
form h2 { font-size:10px; margin:10px 0 10px 0; color:#333333; padding:0px; width:600px; display:block;}

p { color:#333333; font-family:Verdana, Arial, sans-serif font-size:11px; line-height:24px; margin:15px 0 15px 0; font-weight:normal;}

.extra-para-space{
	margin-bottom:120px;
}

.ie6 .extra-para-space, .ie7 .extra-para-space {	margin-bottom:20px;}
.clear { clear:both;}
.required-field { color:#e7e8ea;}

.ie6 .Septlistfix { margin-top:-58px; margin-bottom:15px;}
.ie7 .Septlistfix { margin-top:-58px; margin-bottom:15px;}
.ie6 .Septlistfix2 { margin-top:-105px; margin-bottom:15px;}
.ie7 .Septlistfix2 { margin-top:-105px; margin-bottom:15px;}

.ie6 .jan11Margin1Fix, .ie7 .jan11Margin1Fix { margin-top:-125px;}

.ie6 .listfix { margin-top:-95px; margin-bottom:15px;}
.ie7 .listfix { margin-top:-95px; margin-bottom:15px;}
.ie6 .fix { margin-top:-360px;}
.ie6 .short { display:block; width:400px; margin-top:-20px;}

.ie6 .paraWidth, .ie7 .paraWidth {width:400px;}

#globalWrapper {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	width:658px;
	}

#masthead {
	position:relative;
	width:658px;
	margin-top:30px;
	}
	#subscribe {
		position:absolute;
		width:70px;
		height:25px;
		top:0px;
		right:80px;
		background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/iefix.gif);
		background-repeat:no-repeat;
		}
	#archives {
		position:absolute;
		width:60px;
		height:25px;
		top:0px;
		right:10px;
		background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/iefix.gif);
		background-repeat:no-repeat;
		}
	#date {
		position:absolute;
		top:-20px;
		left:10px;
		color:#666666;
		}

.articleWrapper {
	position:relative;
	width:658px;
	margin:0 0 10px 0;
	}
	.topCapBig {
		position:relative;
		width:658px;
		height:9px;
		background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_topCapBig.gif);
		background-repeat:no-repeat;
		margin:0px;
		padding:0px;
		}
    #welcomeMessage-red{
        position:relative;
        width:658px;
        background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_welcomeBody_red.gif);
        background-repeat:repeat-y;
        margin:0px;
        padding:20px 0px 5px 20px;
        margin:0 0 0 0;
        color:#ffffff;
        }
    #welcomeMessage-red h1{color: #fff;}
	#welcomeMessage{
		position:relative;
		width:658px;
		background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_welcomeBody.gif);
		background-repeat:repeat-y;
		margin:0px;
		padding:20px 0px 5px 20px;
		margin:0 0 0 0;
		color:#ffffff;
		}
		#welcomeMessage-red p, #welcomeMessage p { color:#FFF; width:600px;}
		.ie6 #welcomeMessage-red,.ie6 #welcomeMessage{ margin:-4px 0 0 0;}
	.article{
		position:relative;
		width:658px;
		background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_articleBody.gif);
		background-repeat:repeat-y;
		margin:0px;
		padding:20px 0px 20px 20px;
		margin:0 0 0 0;
		color:#ffffff;
		}
        .article p { color:#333333; width:600px;}
		.article .imgnewsletter{ text-align: center;}
		.ie6 .article{ margin:-4px 0 0 0;}
		.article ul {margin:0 0 0 20px; width:600px;}
		.article ul li {margin:0 0 3px 0px; color:#000; list-style:none; background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_bullet.gif); background-repeat:no-repeat; padding:0 0 0 15px;}
        .article ul.imginline{list-style-type: none;}
        .article ul.imginline li{float: left;background: none;padding-left: 5px;}
	.bottomCapBig {
		position:relative;
		width:658px;
		height:9px;
		background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_bottomCapBig.gif);
		background-repeat:no-repeat;
		}

#callOutWrapper {
	position:relative;
	width:658px;
	margin:0 0 30px 0;
	}
	.calloutHolder {
		position:relative;
		width:327px;
		margin:0 0px 0 0;
		float:left;
		}
	.calloutHolder2 {
		position:relative;
		width:327px;
		margin:0 0px 0 3px;
		float:left;
		}
		.ie6 .calloutHolder2 {margin:0 0px 0 -17px; overflow:hidden;}
		.topCapSmall {
			position:relative;
			width:327px;
			height:9px;
			background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_topCapSmall.gif);
			background-repeat:no-repeat;
			margin:0px;
		padding:0px;
		}
        .callOut {
            position:relative;
            width:327px;
            background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_callOutBody.gif);
            background-repeat:repeat-y;
            padding:20px 0px 20px 20px;
            height:150px;
            }
            .ie6 .callOut {height:160px;}
            .callOut p { width:280px; line-height:15px;}
            .callOut ul { margin:15px 0 0 0; padding:0px;}
            .callOut ul li { list-style:none; margin:0 10px 0 0; padding:0px; display:block; float:left;}
            .ie6 .callOut { margin-top:-5px;}
		.callOut2 {
			position:relative;
			width:296px;
			background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_callOutBody.gif);
			background-repeat:repeat-y;
			padding:20px;
			height:290px;
			}
			.ie6 .callOut2 {height:300px;}
			.callOut2 p { width:280px; line-height:15px;}
			.callOut2 ul { margin:15px 0 0 0; padding:0px;}
			.callOut2 ul li { list-style:none; margin:0 10px 0 0; padding:0 0 0 15px; display:block; float:left;background: url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesEDM_arrow.gif) no-repeat left 4px;}
			.ie6 .callOut2 { margin-top:-5px;}
		.bottomCapSmall {
			position:relative;
			width:327px;
			height:9px;
			background-image:url(http://gatesunitta.com/newsletter/assets/newsletters/fpinsider/images/gatesFP_landingPage_bottomCapSmall.gif);
			background-repeat:no-repeat;
			margin:0px;
			padding:0px;
			}

#footer { width:620px; margin:0 0 0 20px; }
#footer p { font-size:9px; color:#999; line-height:15px;}
#footer a { font-size:9px; color:#999;}

#popup {
		position:absolute;
		top:50px;
		left:100px;
		width:410px;
		border:5px solid #CCC;
		background-color:#e7e8ea;
		padding:20px;
		}
		.ie6 #popup {width:410px; overflow:hidden;}
#popup label {
	width:125px; 
	display:block; 
	float:left; 
	}

#popup input {
	width:200px; 
	display:block; 
	float:left; 
	}

#popup .submit {
	width:70px; 
	clear:both; 
	margin:20px 0 0 0;
	}

#archive {
		position:absolute;
		top:50px;
		left:100px;
		width:410px;
		border:5px solid #CCC;
		background-color:#e7e8ea;
		padding:20px;
		}
		.ie6 #archive {width:310px; border:1px solid red;}
		#archive ul { margin:10px 0 0 0; padding:0px;}
		#archive ul li { margin:0 0 5px 0; padding:3px 0 0 3px; list-style:none; background-color:#999; width:400px; height:20px;}
		#archive ul li a { color:#ffffff;}
		#close_btn {
			position:absolute;
			top:0px;
			right:20px;
			}

#popup_content ul{
	margin:10px 0 0 20px;
}
#popup_content ul li{
	margin: 0 0 6px 0;
}
.edm-title{font-family: Verdana; color: rgb(102, 102, 102); font-size: 10pt; font-weight:bold;}
.edm-head{font-size: 11pt; font-family: Verdana; color: rgb(102, 102, 102);margin-top: 0;}